<?php require_once('../Connections/cn.php'); ?>
<?php
//incluimos la clase html2fpdf indicando la ruta del archivo donde está contenida
include_once ('html2fpdf.php');

//DATOS del personal
$cedula=$_GET['cedula'];
mysql_select_db($database_cn, $cn);
$sql = "SELECT apellidos, nombres FROM alumnos WHERE cedula='$cedula'";
$rs = mysql_query($sql, $cn);
$row = mysql_fetch_assoc($rs);
$completo=$row['nombres'].' '.$row['apellidos'];

$fecha_ing=join ("-",(array_reverse(split("-",$row['fecha_ing']))));
$actual=date("d-m-Y");
//
function restaFechas($dFecIni, $dFecFin)
{
	$dFecIni = str_replace("-","",$dFecIni);
	$dFecIni = str_replace("/","",$dFecIni);
	$dFecFin = str_replace("-","",$dFecFin);
	$dFecFin = str_replace("/","",$dFecFin);
	ereg( "([0-9]{1,2})([0-9]{1,2})([0-9]{2,4})", $dFecIni, $aFecIni);
	ereg( "([0-9]{1,2})([0-9]{1,2})([0-9]{2,4})", $dFecFin, $aFecFin);
	$date1 = mktime(0,0,0,$aFecIni[2], $aFecIni[1], $aFecIni[3]);
	$date2 = mktime(0,0,0,$aFecFin[2], $aFecFin[1], $aFecFin[3]);
	return round(($date2 - $date1) / (60 * 60 * 24));
}

$espacio="      ";
// ———– Texto Html almacenado en la variable $html —————–
$html1 = utf8_decode("
<html>
<head>
<title>ACTA Nº 209</title>
</head>
<body>
<br>
<table>
	<tr>
		<td><img src='ulac.jpg'>
		<td align='center'><h4>UNIVERSIDAD LATINOAMERICANA Y DEL CARIBE <BR>
		CONTROL DE ESTUDIO</h4>
	</tr>
</table>
<p></p>
<p></p>

<p align='center'><h3>ACTA Nº 209</h3></p>
<p></p>
<p align='justify'>".$espacio."En Caracas, a los ".$dia." des mes de ".$mes." de ".$anio.", años 199º de la independecnia y 150º de la federación, reunidos en La Casa de Bello, el(la) Rector8a), el(la) Presidente(a) del Consejo Superior y el(la) Coordinador(a) de Postgrado de la institución y demas integrantes del personal académico con el fin de proceder en Acto Público y Solemne al conferimiento de Título de".$row['titulo']." a el Ciudadano(a): ". $completo.", titular de la cédula de identidad Nº: ".$row['cedula'].", natural de: ".$lugar_nacimiento." Edo. ".$estado." y conforme al correspodiente Decreto Rectoral Nº 004 de fecha ".$fecha.", recaido en el expediente respectivo y presente el(la) espiarnte, se dió comienzo al Acto, Previo el juramento legal, tomado al recipiendario por el(la) Ciudadado(a) Rector(a), con el ceremonial de estilo y procediemdo en nombre de la República y por autoridad de la Ley, le concedio el Título de:".$row['titulo'].", le impuso la medalla y le hizo entrega del Título correspondiente, se levanta la presente Acta como constancia del Acto y conforme firman: La(el) Rectora(o) y el Graduado
</p>


<p></p>
<p></p>
<p></p>
<p align='center'><b>----------------------------------------<br>Ing. Magaly Useche<br>Coordinadora de Control de Estudios</b></p>

</body>
</html>");

// ———– Texto Html —————–

$pdf = new HTML2FPDF(); // Creamos una instancia de la clase HTML2FPDF
$pdf -> AddPage(); // Creamos una página
$pdf->SetMargins(10,10,60);  
$pdf->Ln(10);
$pdf -> WriteHTML($html1);//Volcamos el HTML contenido en la variable $html para crear el 
$pdf -> Output('acta209.pdf', 'D');//Volcamos el pdf generado con nombre ‘doc.pdf’. En este caso con el parametro ‘D’ forzamos la descarga del mismo.
?>
